html, body {
	height: 100%;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}

h1, h2, h3 {
	margin-top: 0px;
}

p, ol, ul {
	margin-top: 0px;
	letter-spacing: 0px;
}

p {
	line-height: 118%;
}

ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

strong {
}

a {
	color: #B01116;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.border {
}

img.alignleft {
	float: left;
	padding-right: 25px;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	display: none;
}
/** background...damn */
* {
    margin: 0;
    padding: 0;
}

html, body, #bgset, #bgset table, #bgset td {
    height:100%;
    width:100%;
    overflow:hidden;
}

#bgset {
    position: fixed;
}

#bgset div {
    height:200%;
    left:-50%;
    position:absolute;
    top:-50%;
    width:200%;
	background-color:#000;
}

#bgset td {
    text-align:center;
    vertical-align:middle;
}

#bgset img {
    margin:0 auto;
    min-height:50%;
    min-width:50%;
}

/** WRAPPER */

#wrap2 {
	min-width: 100%;
	min-height: 100%;
	position: absolute;
	top:0px;
	left:0px;
	z-index:70;
	overflow:auto;
}
#wrap {
	min-height: 100%;
}

.container {
	width: 980px;
	margin: 0px auto;
}

.clearfix {
	clear: both;
}

#wrapper2 {
	overflow:auto;
	padding-bottom: 45px;
}

/** TOPLINKBAR */


#toplinkspacer {
	padding: 0px 40px 0px 0px;
	float: right;
	width: 100%;
	height: 60px;
	margin: 0px auto;
	background: url(images/topfade.png) repeat-x right top;
}

#toplink {
	float: right;
	padding: 0px 40px 0px 0px;
	width: 450px;
	height: 55px;
	margin: 0px auto;
	background: url(images/menu1.png) no-repeat right top;
}

#toplink ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

#toplink li {
	float: right;
}

#toplink a {
	display: block;
	height: 48px;
	padding: 14px 35px 0px 35px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}

#toplink .tm1 a:hover {
	background: url(images/hover4.png) no-repeat left top;
	color: #FFFFFF;
}

#toplink .tm2 a:hover {
	background: url(images/hover4.png) no-repeat left top;
	color: #FFFFFF;
}

#toplink .tm3 a:hover {
	background: url(images/hover4.png) no-repeat left top;
	color: #FFFFFF;
}

#toplink .current a {
	background: url(images/hover.png) no-repeat left top;
	color: #000000;
}

#toplink .currentfirst a {
	background: url(images/hover1st.png) no-repeat left top;
	color: #000000;
}

/** HEADER */

#headerspacer {
	width: 960px;
	height: 150px;
	margin: 0px auto;
	float: right;
}

#headerspacerphoto {
	width: 960px;
	height: 90px;
	margin: 0px auto;
	float: right;
}


/** MENU */

#menu {
	width: 960px;
	height: 48px;
	margin: 0px auto;
}

#menuleft {
	width: 420px;
	float: left;
	height: 57px;
	margin: 0px auto;
	background: url(images/menu2.png) no-repeat left top;
}

#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	height: 36px;
	margin: 0px 0px 0px 0px;
	padding: 22px 34px 0px 34px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}

#menu .m1 a:hover {
	background: url(images/hover3.png) no-repeat left top;
	text-decoration: none;
	color: #000000;
}

#menu .m2 a:hover {
	background: url(images/hover5.png) no-repeat left top;
	text-decoration: none;
	color: #000000;
}

#menu .m3 a:hover {
	background: url(images/hover5.png) no-repeat left top;
	text-decoration: none;
	color: #000000;
}

#menu .current a {
	background: url(images/current3.png) no-repeat left top;
	color: #000000;
}

#menu .currentfirst a {
	background: url(images/hover2.png) no-repeat left top;
	color: #000000;
}

#menu .currentlast a {
	background: url(images/current3.png) no-repeat left top;
	color: #000000;
}

/** PAGE */

#page {
	width: 960px;
	margin: 0px auto;
	padding: 20px 0px 10px 0px;
}

/** CONTENT */

#content {
	float: right;
	width: 760px;
	padding-left: 22px;
	/** background: url(images/tbtransparshortdk.png) no-repeat left top; */
}

/** SIDEBAR */

#sidebar {
	padding: 0px 0px 0px 0px;
	float: left;
	width: 410px;
}

#sidebar h2 {
	padding: 0px 0px 10px 0px;
	text-transform: uppercase;
	font-size: 18px;
}

#sidebar li ul {
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 20px 0px;
}

#sidebar li li {
	padding: 0px 0px 5px 0px;
}

#sidebar p {
	margin: 0px 0px 20px 20px;
}

/** PHOTO SIDEBAR */

#photosidebar {
	padding: 0px 0px 0px 0px;
	float: left;
	width: 900px;
}

/** POST */

.post {
	margin-bottom: 20px;
	/** -- SPACER OFF --
	background: url(images/img05.jpg) repeat-x left bottom;
	*/
}

.post .title {
	margin: 0px;
	padding-bottom: 12px;
	letter-spacing: 0px;
	word-spacing: -1px;
}

.post .title a {
	border: none;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 22px;
	color: #363636;
}

.post .meta {
	display: block;
	margin-top: -15px;
	padding: 5px 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: bold;
}

.post .meta a {
}

.post .entry {
	text-align: justify;
	padding: 0px 0px 0px 0px;
}

/** FOOTER */

#footer {
	position: relative;
	margin-top: -45px; /* negative value of footer height */
	clear:both;
	width: 100%;
	height: 45px;
	bottom: 0px;
	background: url(images/bottomfade.png) repeat-x left top;
}

#footer p {
	float: right;
	margin: 0px;
	padding: 28px 0px 20px 0px;
	text-align: right;
	font-size: 11px;
}

#footer a {
	color: #FFFFFF;
}

/** Opera Fix */
/**
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}
*/
